OpenNMS Platform Java Object Deserialization Remote Code Execution Exploit

OpenNMS Platform is prone to a remote vulnerability that allows attackers to take advantage of an insecure deployment of the JMX/RMI service used to manage and monitor the Java Virtual Machine.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-79964
Product Version: 
37
Released Date: 
Sunday, September 25, 2016 - 19:00